Segnala

Mi Band 2 compatibile con Samsung Galaxy S3 Mini

Fai una domanda Ananasgirl - Ultima risposta 26 lug 2017 alle 19:49 da n00r
Buongiorno.
Ho comprato il mi band 2 ma la app mi fit ad esso collegata non è compatibile con il mio galaxy s3 mini. Allora ho scaricato l'apk, spostato sul cell. Ho poi scaricato un file manager per l'installazione (es file explorer) ma mi usciva "errore durante l'analisi del pacchetto". Così come consigliato su internet ho ripristinato il cell ai dati di fabbrica...il problema persiste. Come posso risolvere?

Dimenticato, ho anche accesso "sorgenti sconosciute"
Altro... 
Utile
+0
plus moins
ciao,

quale versione android è installata sul tuo S3 mini ?
"errore durante l'analisi del pacchetto" potrebbe essere l'apk che è corrotto quindi riscaricarlo magari da un altro sito
oppure molto probabilmente causato dall'incompatibilità dell'app con il tuo cellulare
Ananasgirl- 3 lug 2017 alle 17:19
La versione Android è 4.2.2
Rispondi
n00r 21767Posti giovedì 19 marzo 2009Data di registrazione ModeratoreStato giovedì 3 agosto 2017 Ultimo intervento - 3 lug 2017 alle 17:44
purtroppo l'app non si installa sul tuo cell né tramite lo store né tramite l'apk

se vuoi utilizzarla devi aggiornare il tuo cell ad una versione android superiore, delle custom ROM con android 5, 6 e anche 7 esistono già per l'S3 mini, es: https://forum.xda-developers.com/galaxy-s3-mini/orig-development/rom-cyanogenmod-12-1-t3071937
Rispondi
Ananasgirl- 26 lug 2017 alle 17:04
Quindi devo installare una nuova versione di Android (più recente )? E come posso fare?
Rispondi
n00r 21767Posti giovedì 19 marzo 2009Data di registrazione ModeratoreStato giovedì 3 agosto 2017 Ultimo intervento - 26 lug 2017 alle 19:49
si esatto... e come samsung non ha rilasciato un aggiornamento per il tuo modello devi installare una ROM NON UFFICIALE

come si fa?
ecco una guida: http://www.tecnomani.com/installare-lollipop-5-1-1-su-galaxy-s3-mini-i8190-con-cyanogenmod-12-1/

PS: leggi bene la guida (in intero prima di cominciare) e controlla che il proprio modello sia compatibile con la ROM.. se è la prima volta che lo fai non esitare a rileggere e non cominciare se non sei sicuro di aver capito cosa si sta facendo.
Rispondi
Dai la tua opinione

Un utente registrato ottiene più risposte rispetto ad uno anonimo.

Un utente registrato ha un seguito (follow-up) dettagliato di tutte le sue domande.

Un utente registrato ha accesso a delle opzioni aggiuntive.

Non sei ancora un membro?

Registrati, richiede meno di un minuto ed è gratis!